<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BranchFile extends Model
{
    protected $guarded = array('id');
    public $table = "branch_files";
    
    public function branch_info(){
      return $this->hasOne('App\Models\OfficeLocation', 'id', 'branch_id');
    }
}
